Bug 1680182 - Update from Fedora gcc 8.3.1
Summary: Update from Fedora gcc 8.3.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: gcc
Version: 8.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.1
Assignee: Marek Polacek
QA Contact: Alexandra Petlanová Hájková
Vladimír Slávik
URL:
Whiteboard:
Depends On: 1682592
Blocks: 1684553 1701002 1673116 1677652
TreeView+ depends on / blocked
 
Reported: 2019-02-22 23:14 UTC by Marek Polacek
Modified: 2019-11-05 22:16 UTC (History)
11 users (show)

Fixed In Version: gcc-8.3.1-4.el8
Doc Type: Bug Fix
Doc Text:
.GCC rebased to version 8.3.1 The GNU Compiler Collection (GCC) has been updated to upstream version 8.3.1. This version brings a large number of miscellaneous bug fixes.
Clone Of:
Environment:
Last Closed: 2019-11-05 22:16:35 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:3565 None None None 2019-11-05 22:16:57 UTC

Description Marek Polacek 2019-02-22 23:14:33 UTC
GCC 8.3 was released 2/22.  This is to track the update from upstream for RHEL 8.1.0.

Comment 2 Marek Polacek 2019-05-01 17:20:51 UTC
Committed.

Comment 8 Alexandra Petlanová Hájková 2019-08-05 16:04:34 UTC
We have correct gcc version and the suite2 have reasonable results for gcc-8.3.1-4.el8 for all the supported architectures.

Comment 10 errata-xmlrpc 2019-11-05 22:16:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3565


Note You need to log in before you can comment on or make changes to this bug.